import { LabIcon } from '@jupyterlab/ui-components';
import dagIconSvg from '../style/icons/dag.svg';
import dagDataIconSvg from '../style/icons/dagData.svg';

export const dagIcon = new LabIcon({
  name: 'dag:dagIcon',
  svgstr: dagIconSvg
});
export const dagDataIcon = new LabIcon({
  name: 'dag:dagDataIcon',
  svgstr: dagDataIconSvg
});
